From: <a href="/blend/av.cgi?id=340">BlueDenim</a><BR>
Date: 24 November 2001<P>

TJ- I love Big Wreck! Thanks for posting those song lyrics. They are seriously great to listen to and to read.<BR>
~Bob
<HR>
From: <a href="/blend/av.cgi?id=299">sweetness</a><BR>
Date: 24 November 2001<P>

SNOW:  <a href="/blend/wv.cgi?id=2001.11.23.23.19.6907">"Hello..."</a> thi spoem was incredible for a lot of reasons, I love the way it flows but mostly  the way it made me feel, and think.....and conjure up guilt.......<BR>

<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 24 November 2001<P>

((((((((((SNOW))))))))))<BR>
<BR>
               Hello...touched me. <BR>
               Death to infidels...<BR>
               You ROCK woman.<BR>
<BR>
<BR>
                                          Lisa
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 24 November 2001<P>

Misti - <BR>
I posted my go at the challenge.  I thought your choice of words were so clever. When I saw neon Pepsi sign, telephone, and postcards all I could think of was Hopper's Nighthawks for some reason.  I couldn't get that damn diner out of my head!  greysky's version is a wee bit more flowy than mine - but I gave it a shot.<BR>
<BR>
By The Way - <BR>
greysky - bound is too wonderful<BR>
sandikotex - I love sidewalk inspector  - interesting website.<BR>
Rhetoric
<HR>
From: <a href="/blend/av.cgi?id=299">sweetness</a><BR>
Date: 24 November 2001<P>

SNOW:   over and over again I compliment you, but you earned it once again with <a href="/blend/wv.cgi?id=2001.11.24.15.58.28622">fragile flames </a> !!!!!   More, more, more!<BR>
<BR>
Star of David: <a href="/blend/wv.cgi?id=2001.11.24.11.19.26084">I fly alone</a>    great!   <BR>
<BR>
B.K. <a href="/blend/wv.cgi?id=2001.11.24.10.24.21910">cliff diving</a> you said so much, with so few words....<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 November 2001<P>

I am going to comment of a lot of works so I don't have time to put in codes. Forgive me.<BR>
<BR>
Gala; The Ridge Poems could make a section or book themselves. They are some of my favorites poems you have written.<BR>
<BR>
Snow; Hello, took courage to post. Thanks for sharing.<BR>
<BR>
musicalduck; your untitled poem about dreaming made me smile so much. Very nice.<BR>
<BR>
Prize; I thought 'Love's Artery' was beautiful<BR>
<BR>
sweetness; All three madness, Rollercoaster and It figures were well done . Think I liked 'It figures,' best, clever ending.<BR>
<BR>
Ali; 'One Look,' that was a fun read.<BR>
<BR>
Rhet; 'The Things You Do For Love,' I loved the last line,<BR>
a soup of regret and a stew of muffled screams. <BR>
<BR>
Misti; Thanks for the words, working on them now. I loved Looney Tune Cartoons Don't Make Me Laugh. Very clever young lady.<BR>
<BR>
TJ; Never heard of 'Big Wreck,' but the words are well written.<BR>
<BR>
Zerch; Do you have the John Prine Xmas in your collection? I love John Prine anything.<BR>
<BR>
Graham Storrs; 'Sonnet for Christine,' This is wonderful, hope you will write  more for us.<BR>
<BR>
Michael; 'Presbyterian Girl,' was quite an interesting read. I always enjoy your work.<BR>
<BR>
Thanks everyone, keep up the wonderful work.<BR>
<BR>
Kev; Hey, write something for us here would you?<BR>
<BR>
bk <BR>
<BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 24 November 2001<P>

BK~<BR>
<BR>
*smile* I'm glad that you liked 'One Look'...Thanks for the compliment!!! =)<BR>
<BR>
Love and sunrise smiles, Ali
<HR>
From: <a href="/blend/av.cgi?id=499">Hedvig</a><BR>
Date: 24 November 2001<P>

Star of David's  <a href="/blend/wv.cgi?id=2001.11.24.11.19.26084">I fly alone</a>  This was magnificent!  So well written and packed with healing motivation for the soul.  I liked the way it flowed so perfectly. <BR>
<a href="/blend/wv.cgi?id=2001.11.24.11.16.24682">Even angels fall</a> I liked this one too !<BR>
<BR>
<a href="/blend/wv.cgi?id=2001.11.24.11.12.21951">You</a>  Another good one !!!  You're on a roll !!   Looking forward to more.<BR>
<BR>
Randy1's   <a href="/blend/wv.cgi?id=2001.11.23.23.39.23707">You Are Here</a> Witty, fun, and well done!<BR>
<BR>
lill hugz'  <a href="/blend/wv.cgi?id=2001.11.23.21.22.20222">Change </a>  I can feel your sadness...<BR>
<BR>

<HR>